:root {
--PruJNBKYCzRT:  #FDFCFE;
--BqeHJiehiXQd: #F3A11A;
--hHyKGoMUxJEs: #171A22;
--hmyMqbBKGEtq: #F2A419;
--UMbKbZCwVYyT:  #FB9F00;
--BhddkKPLpyrq:  #E9DBDD;
--jDJysonbQeKK:#BE263C;
--MPdNseFjdrpi:#0080E6;
}

* {
box-sizing: border-box;
}

.GnjvBkFBgUat a,
.kTyGUDwNIJqV a{
color: var(--hHyKGoMUxJEs);
text-decoration: none;
white-space: normal;
word-break: break-word;
}
a{
color: var(--MPdNseFjdrpi);
font-weight:600;
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}


body {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif,
"Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
font-weight: 400;
font-size: 18px;
line-height: 1.6;
margin: 0;
padding: 0;
background-color: var(--PruJNBKYCzRT);
color: var(--hHyKGoMUxJEs);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0 0 24px;
}



.QCByRgWEikpJ{
padding-inline:24px;

}
.iTbheROPUnWn {
max-width: 1200px;
width: 100%;
display: flex;
align-items: center;
justify-content: start;

}

.gWIGpEZQTSDe,
.RSvNEqpoqOBm,
.inside-XxDeSTcsvAfq {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.GnjvBkFBgUat {
padding: 10px 24px;
display: flex;
justify-content: center;
align-items: center;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.iTbheROPUnWn img,
.KvCQPJyFOwob{
width: 100px;
box-shadow: 0 2px 10px rgba(0, 0, 0, 0.12);
}
.kwLdOpqckNjh {
display: flex;
align-items: center;
justify-content: center;
}

.wwkICGFJScIJ {
list-style: none;
display: flex;
align-items: flex-start;
gap: 20px;
font-weight: 700;
font-size: 18px;
}

.wwkICGFJScIJ li a {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.wwkICGFJScIJ {
white-space: nowrap;
display: flex;
align-items: center;
gap: 20px;
width: 100%;
list-style: none;
padding: 25px;
margin: 0;

}


.CYiYEFKZjgOB.active a {
font-weight: bold;
text-decoration: underline;

}
.CYiYEFKZjgOB {
cursor: pointer;

}

.gWIGpEZQTSDe {
padding: 2rem;
border-radius: 0.25rem;
}
.slYievfUPtHI {
display: flex;
align-items: center;
gap: 20px;
}
.pYuhOpnIDTAx {
position:relative;
display: flex;
justify-content: space-between;
align-items: center;
border: 3px solid var(--hHyKGoMUxJEs);
border-radius: 18px;
overflow: hidden;
padding:10px 24px;
margin-bottom: 24px;
}
.pYuhOpnIDTAx  span {
position: absolute;
display: inline-block;
width: 30px;
height: 30px;
background: #d3d3d3;
text-align: center;
top: 0;
left:0;
}
.ORKcJiAIBBJJ {
text-align: center;
display: flex;
flex-direction: column;
align-items: center;
}

.LfsZrJDTAdmG {
max-width: 150px;
}

.wXhfDzgaBtQX {
font-size:20px;
}
.GyDHsCciZnqc {
font-size: 16px;
text-align:center;
color:#777676;
}



.JcKWgOERlPUD .dOsgyQMcjlXb {
display:block;
padding: 10px 20px;
border-radius: 30px;
font-size: 24px;
text-align:center;
text-decoration:none;
min-width: 260px;
background-color: var(--BqeHJiehiXQd);
color: var(--hHyKGoMUxJEs);
transition: all 0.3s ease-in-out;
}

.JcKWgOERlPUD .dOsgyQMcjlXb:hover {
background-color: var(--UMbKbZCwVYyT);
transform: scale(1.05);
}

.UIVGkSkdNFod {
margin-top: 10px;
display: flex;
align-items: center;
justify-content: center;
gap: 10px;
flex-wrap:wrap;
}
.UIVGkSkdNFod .OpMtYRVlhGQA {
width: 48px;
}



.IlTKlsRljjSt:has(table) {
overflow-x: auto;
}
.IlTKlsRljjSt:has(table) > p{
position: sticky;
left: 0;
}

table {
width: 100%;
border: 1px solid var(--hmyMqbBKGEtq);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
color: var(--hHyKGoMUxJEs);
max-width: 100%;
}


td {
border: 1px solid var(--hmyMqbBKGEtq);
border-radius: 6px;
padding: 10px;
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--hmyMqbBKGEtq);

}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;

}

.jPHoCYaprrhQ-item {
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--hHyKGoMUxJEs);
}

.jPHoCYaprrhQ-item:last-child {
margin-bottom: 0;
}

.jPHoCYaprrhQ-item h3 {
margin: 10px 0;
}

.tMjHDLTqMHEr:first-child {
margin-top: 0;
margin-bottom: 12px;
}


.tMjHDLTqMHEr {
width: 50%;
}

.kpBNfyDMMGFs {
font-size: 0.9em;
color: #666;
}


.WFXyYxZRQXRv {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.dDebHJKJpoVQ {
display: flex;
align-items: center;
}

.DIhUKJpUbFse {
color: var(--hHyKGoMUxJEs);
text-decoration: none;
transition: color .2s;
}

.DIhUKJpUbFse:hover {
text-decoration: underline;
color: var(--UMbKbZCwVYyT);
}

.DIhUKJpUbFse[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.CYaIltAatpMe {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.XxDeSTcsvAfq {

background-color: var(--PruJNBKYCzRT);
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding-inline:2rem;
}

.inside-XxDeSTcsvAfq {
padding: 30px 0;
text-align: center;
}

.ubmZJLLjlmVu {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
cursor: pointer;
border:2px solid var(--hHyKGoMUxJEs);
transition: opacity 0.3s ease;
}

.ubmZJLLjlmVu::after,
.ubmZJLLjlmVu::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--hHyKGoMUxJEs);
}

.ubmZJLLjlmVu::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.ubmZJLLjlmVu::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.qtlvwDsElTEb {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
z-index: 1001;
}
.qtlvwDsElTEb::before {
content: '☰';
display: block;
transition: 0.3s;

}
.KCmNCPtwHPdG:checked {
  opacity: 1;
  visibility: visible;
}
.KCmNCPtwHPdG:checked + label::before {
content: '✕';
}

.MXuQlTbwtyTt {
display: block;
cursor: pointer;
text-decoration: none;
color: inherit;
position: relative;
}

.BhtcHBCsngYB {
display: none;
position: absolute;
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
background: #fff;
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
left: 50%;
transform: translate(-50%);
}

@media (hover: hover) and (pointer: fine) {
.CYiYEFKZjgOB:hover > .BhtcHBCsngYB {
display: block;
text-align: center;
width: 100%;
}
}
.DtvEoUQSmQEz{
position:relative;

}

.vSzxIfluLKvO {
margin: 0;
}

.tBDOmCWPxrlz {
padding:5px;
}

.tBDOmCWPxrlz:hover {
background: rgba(0,0,0,0.05);
}

.CJaWEuFdEKAO {
display: flex;
margin-left:auto;
}

.pqFmHRihrCvp {
position: relative;
display: inline-block;
}

.OUrSWZOHQoRS {
color: var(--hHyKGoMUxJEs);
background-color: var(--hmyMqbBKGEtq);
font-weight: 600;
border: 2px solid var(--hmyMqbBKGEtq);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.GvApnpbvSSco {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .OUrSWZOHQoRS .GvApnpbvSSco {
transform: rotate(180deg);
}

.QhFllOEgXIpn {
display: none;
position: absolute;
min-width: 145px;
color: var(--hHyKGoMUxJEs);
background-color: var(--PruJNBKYCzRT);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--hmyMqbBKGEtq);
z-index: 99;
padding: 6px 0;
}

#lang-dropdown-toggle:checked ~ .QhFllOEgXIpn {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.QhFllOEgXIpn .DMeGfeQVnwHx {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
color: var(--hHyKGoMUxJEs);
}
.QhFllOEgXIpn .DMeGfeQVnwHx:hover {
background-color: var(--hmyMqbBKGEtq);
color: var(--hHyKGoMUxJEs);
}
.QhFllOEgXIpn .DMeGfeQVnwHx.is-active {
color: var(--PruJNBKYCzRT);
font-weight: 600;
background: var(--UMbKbZCwVYyT);
border-radius: 8px;
}
.kTyGUDwNIJqV{
padding:2rem;
}
.FrVncvfPCzGL{
display: flex;
gap: 30px;
justify-content: center;
text-align: center;
max-width: 800px;
flex-wrap: wrap;
margin: 0 auto;
list-style: none;
padding:0;
}

.BUHtbCbuYNyP{
width: 300px;
height: fit-content;
}
.WFovFZfIBhdu{
width: 200px;
height: fit-content;
}
.dCAvPXvwULOw{
width: 100px;
height: fit-content;
}
.vjqZflYVFjCi{
display: flex;
flex-wrap: wrap;
justify-content: center;
align-items: center;
gap: 20px;
}

.MWTWcFeyHZHv {
display: flex;
justify-content: space-between;
border-radius: 18px;
padding: 20px;
color: var(--hHyKGoMUxJEs);
background-color: var(--BhddkKPLpyrq);
}
.MWTWcFeyHZHv .HTbgMOMCowzr ul,
.MWTWcFeyHZHv .HTbgMOMCowzr ol {
list-style: none;
padding: 0;
margin: 0;
}

.MWTWcFeyHZHv .HTbgMOMCowzr li {
list-style: none;
margin-bottom: 10px;
}
.xyRWjusCiYXo,
.hPhxlUwicQnj{
width: 50%;
}
.xyRWjusCiYXo .HTbgMOMCowzr ol li::before,
.xyRWjusCiYXo .HTbgMOMCowzr ul li::before {
content: "✅";
margin-right: 6px;
display: inline-block;
}

.hPhxlUwicQnj .HTbgMOMCowzr ol li::before,
.hPhxlUwicQnj .HTbgMOMCowzr ul li::before {
content: "❌";
margin-right: 6px;
display: inline-block;
}

.MWTWcFeyHZHv h3{
text-align:center;
color: var(--jDJysonbQeKK);
}

@media(max-width: 1100px){
.QCByRgWEikpJ{
padding-inline:0px;
}

.JcKWgOERlPUD .dOsgyQMcjlXb {
min-width: 180px;
}

}

@media(max-width: 992px){
.GnjvBkFBgUat .ORKcJiAIBBJJ{
margin-right:0;
}
}

@media(max-width: 768px){
.GnjvBkFBgUat {
padding: 10px 20px;
}
.iTbheROPUnWn{
padding: 0;
justify-content: space-between;
}
.slYievfUPtHI {
gap:15px;
}
table{
max-width: max-content;
margin: 0 auto;
}
h1{
line-height:normal;
font-size: 32px;
}
h2{
  line-height:normal;
}
.qtlvwDsElTEb {
display: block;
color: var(--hHyKGoMUxJEs);
order:2;
padding-right: 0;
margin-left: 0;
}

.FrVncvfPCzGL{
padding:0;
gap:20px;
}

#main-nav {
width: 100%;
transform: translateY(-140%);
position:absolute;
left:0;
background:#fff;
box-shadow: 0 6px 12px -6px rgba(0, 0, 0, 0.15);
transition: transform .3s linear;
}
.KCmNCPtwHPdG:checked ~ #main-nav {
transform: translateY(0);
top:0;
opacity: 1;
z-index: 3;
padding-top: 60px;
}
.wwkICGFJScIJ {
flex-direction: column;
gap: 0px;
padding: 0;
}

.JcKWgOERlPUD .dOsgyQMcjlXb {
min-width: 260px;
}
nav.kwLdOpqckNjh li {
width:100%;
text-align:center;
padding: 10px 0;
}
.kwLdOpqckNjh li span{
position:relative;
display:inline-block;
padding-right: 24px;
}
.DtvEoUQSmQEz > span::after{
content: "❯";
position: absolute;
top: 50%;
right:0;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.3s ease;
pointer-events: none;
}
.DtvEoUQSmQEz.is-active > span::after {
transform: translateY(-50%) rotate(-90deg);
}
.CYiYEFKZjgOB.is-active > span {
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.gWIGpEZQTSDe {
padding: 20px;
}
.BhtcHBCsngYB {
display: none;
position: static;
box-shadow: none;
transform: translate(0);
}
.BhtcHBCsngYB li{
padding: 5px 0;

}

.CYiYEFKZjgOB.is-active > .BhtcHBCsngYB {
display: block;
}
.CYiYEFKZjgOB.is-active {
box-shadow:
inset 0 1px 0 rgba(0,0,0,0.06),
0 4px 10px rgba(0,0,0,0.08);
}
.CYiYEFKZjgOB{
box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.08);
}
.DCJjOuRhyIEK{
flex-direction:column;
}

.tMjHDLTqMHEr {
width: 100%;
}

.pYuhOpnIDTAx{
flex-direction: column;
gap:20px;
}


}

@media(max-width: 576px){

.MWTWcFeyHZHv {
flex-wrap: wrap;
}
.MWTWcFeyHZHv .tMjHDLTqMHEr {
width: 100%;
}

.kpBNfyDMMGFs {
font-size: 14px;
}
h1{
line-height:normal;
font-size: 28px;
}
h2{
font-size: 24px;
}
h3{
font-size: 20px;
}
.slYievfUPtHI {
gap:10px;
}
}
@media(max-width: 375px){
.slYievfUPtHI {
flex-direction: column;
}
.CJaWEuFdEKAO {
font-size:16px;
}
.iTbheROPUnWn img,
.KvCQPJyFOwob{
width: 70px;
}
h1{
margin: 10px 0;
text-align: center;
}
}
